/* Quit confirmation title */
"Are you sure you want to quit Caboodle?" = "Sind Sie sicher, dass Sie Caboodle beenden wollen?";

/* License description */
"For a single user" = "Für eine einzelne Person";

/* License description */
"For all people in your household" = "Für alle Personen in Ihrem Haushalt";

/* License description */
"For all users in your organization" = "Für alle Personen in Ihrer Organisation";

/* License stage */
"Household" = "Haushalt";

/* License kind */
"Household License" = "Haushalt-Lizenz";

/* License kind */
"Household to Site" = "Haushalt nach Firma";

/* License stage */
"Individual" = "Einzelperson";

/* License kind */
"Individual License" = "Einzelperson-Lizenz";

/* License kind */
"Individual to Household" = "Einzelperson nach Haushalt";

/* License kind */
"Review" = "Rezension";

/* License stage */
"Site" = "Firma";

/* License kind */
"Site License" = "Firmen-Lizenz";

/* Quit confirmation explanation */
"This confirmation can be disabled via the General Preferences, or check Don't ask again." = "Diese Bestätigung kann in 'Einstellungen: Allgemein' abgeschaltet werden. Oder klicken Sie 'Nicht erneut fragen' an.";

/* License kind */
"Upgrade" = "Upgrade";